Languages and Scripting
cancel
Showing results for 
Search instead for 
Did you mean: 

JDK/JRE 7.0.25 JDKJRE7025 install on HPUX 11.31

 
Highlighted
JoisG
Occasional Visitor

JDK/JRE 7.0.25 JDKJRE7025 install on HPUX 11.31

i downloaded JDK/JRE 7.0.25

i untar on HPUX box. When i run java -version i get below error

./java
ksh: ./java: cannot execute

2 REPLIES 2
Highlighted
Steven Schweda
Honored Contributor

Re: JDK/JRE 7.0.25 JDKJRE7025 install on HPUX 11.31

> i downloaded JDK/JRE 7.0.25

   What, exactly, did you download from where?

> ksh: ./java: cannot execute

      uname -a

      pwd

      ls -ld ./java

      file ./java

Highlighted

Re: JDK/JRE 7.0.25 JDKJRE7025 install on HPUX 11.31

I guess you got the software from here:

https://h20392.www2.hpe.com/portal/swdepot/displayProductInfo.do?productNumber=HPUXJDKJRE70

And did you not follow the installation instructions in the release notes:

https://support.hpe.com/hpsc/doc/public/display?sp4ts.oid=5231686&docLocale=en_US&docId=emr_na-c03123467&withFrame

 

"untar"ing the download bundle is not part of the process - you should have used swinstall (as explained on p11 of the release notes)

 

In conclusion - RTFM


I am an HPE Employee
Accept or Kudo